.box-card {
    border-radius: 20px!important;
    height: 100%;
}

.box-img {
    width: 70%;
    height: auto;
}

#crumbs {
    padding: 60px 0 10px 90px;
}

#box {
    padding: 0 75px;
}

#small {
    margin-bottom: 0px;
}

.small-txt {
    color: #727988; 
    font-family: "EvoMontserrat";  
    font-size: 13px;    
    font-weight: 300;   
    line-height: 26px;
    padding: 35px 75px;
}

.title {
    height: 100%;
}

.title-text {
    height: inherit;
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    padding: 40px 20px 20px 20px;
    background-color: #F2F5FB;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;	
}

a:hover {
    text-decoration: none!important;
    color: #5530EA;
}

.crumbs {
    padding: 0 0px 11px 0px;
}

.crumbs-txt {
   color: #2D384A; 
/*   font-family: Montserrat;*/    
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
    display: none;
    color: #B5BBC9; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    display: none;
    color: #5530EA; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}


.line-bottom {
    position: relative;
    cursor: pointer;
    line-height: 1;
    height: 32px;	
    width: 88px;	
    color: #5530EA;	
    font-family: "EvoMontserrat";	
    font-size: 16px;	
    font-weight: bold;	
    line-height: 32px;	
    text-align: right;
}

.line-bottom:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: linear-gradient(90deg, #0ED0FA 0%, #5530EA 100%);
    content: "";
    transition: width 0.3s ease-out;
}

.line-bottom:hover:after,
.line:focus:after {
    width:100%;
}

@media (min-width: 320px) and (max-width: 360px) {

    #crumbs {
        padding: 40px 0 0 0;
    }

    #box {
        padding: 0px 0px;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }

}

@media (min-width: 361px) and (max-width: 414px) {
    #crumbs {
        padding: 40px 0 0 0;
    }

    #box {
        padding: 0px 0px;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }
}

@media (min-width: 577px) and (max-width: 639px) {
    #crumbs {
        padding: 40px 0 0 0;
    }

    #box {
        padding: 0px 0;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }
}

@media (min-width: 415px) and (max-width: 576px) {
    #crumbs {
        padding: 40px 0 0 0px;
    }

    #box {
        padding: 0px 0px;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }
}

@media (min-width: 640px) and (max-width: 1024px) {
    #crumbs {
        padding: 40px 45px;
    }

    #box {
        padding: 0px 45px;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    #crumbs {
        padding: 0 8.5%;
    }

    #box {
        padding: 0px 8.5%;
    }

    .crumbs-txt {
        font-size: 20px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .small-txt {
        padding: 0 0;
    }
}

@media (min-width: 1281px) and (max-width: 1640px) {
    #crumbs {
        padding: 60px 0 10px 10.5%;
    }

    #box {
        padding: 0 0;
    }

    .crumbs-txt {
        font-size: 24px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 20px;
    }

    .title-text {
        padding: 20px 20px 20px 20px;
    }

    .small-txt {
        padding: 30px 10% 50px 10%;
    }
}